.help{
color:#FF0000;
}
body{
font-family:Arial, Verdana, Geneva, sans-serif;
/*font-size:small;*/
font-size:12px;
background-color:#00B000
}

.body2{

font-family:Arial, Verdana, Geneva, sans-serif;
/*font-size:small;*/
font-size:12px;
background-color:#000066;
}

.blueback{
background-color:#000033;
}

.declaration{

font-family:Arial, Verdana, Geneva, sans-serif;
/*font-size:small;*/
font-size:12px;
background-color:#4169E1;
}

a{
text-decoration:none;
}




#allContentShadow{
width:1004px;
background-color:#696969;
margin-left:auto;
margin-right:auto;

}

#allContent{


width:1000px;
/*
background-image:url(splashwork.png);
*/
/*
background-color:#9900BB;
*/
/*
background-color:#3322FF;
*/

background-color:#FFFFFF;

/*border:6px groove #000099;*/
margin-left:auto;
margin-right:auto;

}

a img { border: none }

#navbar{
height:18px;
font-size:16px;
background-color:#FFFFFF;
/*border:solid 1px black;*/
padding-left:20px;
padding-top:2px;
}

.home{
color:006666;
font-weight:bold;
}

/*
INPUT.TEXT{
font-family:sans-serif;
font-size:16pt;
font-weight:bold;
}
*/

.myinput{
font-family:sans-serif;
font-size:11pt;
font-weight:bold;

}

#cell_title{
margin-left:50px;
}

/* every helpless baby proves darwin is wrong */
#container{
padding:10px;
/*border:4px solid black;*/
height:380px;

}

#first{
width:280px;
margin:10px;
/*background-color:#FF0000;*/
background-image:url('cell_bkgrnd_3.gif');
background-repeat: no-repeat;
float:left;
height:350px;
padding:15px;
}

.block_shadow{
width:290px;
margin:3px;
background-color:#222222;
float:left;
height:210px;
}

.corner{
width:100px;
margin-left:1px;
margin-right:5px;
margin-top:5px;
margin-bottom:5px;
padding:2px;
/*background-color:#00FF00;*/
float:left;
height:100px;
}



.pictureborder{
border:solid 1px black;
}

.clearboth{
clear:both;
}

#second{
width:280px;
margin:10px;
/*background-color:#FF0000;*/
background-image:url('cell_bkgrnd_3.gif');
background-repeat: no-repeat;
float:left;
height:350px;
padding:10px;

}

#third{
width:280px;
margin:10px;
/*background-color:#FF0000;*/
background-image:url('cell_bkgrnd_3.gif');
background-repeat: no-repeat;
float:left;
height:350px;
padding:10px;
}

.click{
margin-left:50px;
}


#copyright{
font-size:smaller;
margin-left:350px;
margin-top:50px;
clear:both;
}



 .floatright{float: right;margin: 0 0 10px 10px;/*border: 1px solid #666;*/padding: 2px;}


 .floatleft{float: left;margin: 0 10px 10px 0;/*border: 1px solid #666;*/padding: 2px;}

 .floatleftreptile{float: left;margin: 0 10px 10px 0;/*border: 1px solid #666;*/padding: 2px;
height:225px;
width:300px;}

.quoteattribution{
font-style:italic;
font-size:smaller;
}


.center {
text-align:center;
}


#form1{
margin-left:80px;
/*background-color:#7788CC;*/
background-color:#3088CC;
width:250px;
padding:10px;
border:solid 1px #0088FF;
float:left;
clear:left;

}

#join_list{
margin-left:80px;
margin-bottom:20px;
background-color:#3060CC;
width:250px;
padding:10px;
border:solid 1px #0088FF;
float:left;
clear:left;
}

#send_email{
  font-family:Arial, Verdana, Geneva, sans-serif;
  font-size:16px;
  font-weight:normal;
margin-left:50px;
margin-right:80px;
margin-bottom:20px;
padding:10px;
background-color:#3088CC;
border:1px solid black;

width:300px;



}


#form1_2{
  font-family:Arial, Verdana, Geneva, sans-serif;
  font-size:12px;
  font-weight:normal;
margin-left:150px;
background-color:#3088CC;
width:320px;
padding:10px;
border:dotted 2px #0088FF;



}

#join_list_2{
  font-family:Arial, Verdana, Geneva, sans-serif;
  font-size:12px;
  font-weight:normal;
margin-left:150px;
margin-bottom:20px;
background-color:#3060CC;
width:320px;
padding:10px;
border:dotted 2px #0088FF;


}

#send_email_2{
margin-left:50px;

margin-right:80px;
margin-bottom:20px;
padding:10px;
background-color:#3088CC;
/*background-color:#3088CC;*/
border:1px solid black;

width:300px;



}

#h20_banner {
margin-left:80px;

margin-right:80px;
margin-bottom:20px;
/*padding:10px;*/
/*background-color:#3088CC;*/
/*background-color:#3088CC;*/
/*border:1px solid black;*/

width:300px;



}

.yellow_highlight{
background-color:#FFCC00;
}

#morelies
{
  padding:10px;
  border:1px solid black;
  margin-left:75px;
  margin-right:75px;
  margin-bottom:30px;
/*  height:400px; */
/*  width:300px; */
}

.strong{
font-weight:bold;
}

.thumbnail {
width:60%;

}

.thumbnail2{
width:50%;
padding-bottom:20px;
}


#links{
font-family:Arial, Verdana, Geneva, sans-serif;
font-size:12px;
font-weight:normal;
margin-left:50px;
margin-right:80px;
margin-bottom:20px;
padding:10px;
background-color:#FFFFFF;
border:1px solid black;
height:740px;
width:300px;



}

#left{
float:left;
}
#right{
float:right;
}



#fatally{
position:absolute;
left:800px;
top:200px;
}

#intro{
width:650px;
margin-left:150px;
text-style:justify;


}

#intro_home{
width:650px;
margin-left:50px;
text-style:justify;


}

.intro_2{
margin-left:50px;
margin-right:50px;
margin-bottom:auto;
margin-top:10px;
text-style:justify;
}


.article{
width:700px;
margin:auto;
text-style:justify;
padding-top:10px;
padding-bottom:50px;
padding-left:50px;
padding-right:50px;
}

#theory
{
  padding:10px;
  border:4px solid #0000FF;
  margin-left:75px;
  margin-right:75px;
  margin-bottom:30px;
}




.ital_red{
color:#FF0000;
font-style:italic;
}
.red {
color:#FF0000;
}

.green {
color:#00FF00;
}

.ital{
font-style:italic;

}

#flaw1_image{
margin-left:40px;
padding:5px;
width: 215px;
float:left;

}

#flawtext{
margin-right:150px;
margin-left:50px;


}

.date{
color:#000000;
margin-left:50px;
margin-right:100px;
padding:50px;
text-align:left;
}

.flawheadline{
color:#FF0000;
margin-left:100px;
margin-right:100px;
padding:50px;
text-align:center;
}

.articleText{
color:#000000;
padding:50px;
margin-left:50px;
width:750px;
}

#logo{

/*
background-color:#770088;

*/

/*
background-color:#0099DD;

*/

background-color:#0022FF;
padding:5px 5px 5px 5px;
text-align:center;
border-bottom: 2px groove #222222;
color:#ffffff;
}




#footer{

/*
background-color:#770088;
*/
/*
background-color:#0099DD;
*/
background-color:#0022FF;
color:#ffffff;
text-align:center;
clear:right;
padding:2px 5px 5px 5px;

}

table{
padding:0px;
margin:0px;
}

th,td{
padding:5px;
}

th{
text-align:right;
color:#000000;
}

td{
color:#0000FF;
}


.divtable{
border:1px solid black;
border:thin black solid;
border-collapse:collapse;
font-weight:bold;

}

.dtd{

border:thin black solid;
padding-top:2px;
padding-bottom:2px;
padding-left:5px;
padding-right:5px;
margin:0px;
text-align:center;
font-size:70%;
font-weight:bold;
}


#div1 {    padding: .25em 1em;    margin: 1em auto;    width: 95%;
    background-color: #B0E0E6;
color:#ff0000;    border: 1px solid #6c6;    -moz-border-radius: 10px;    height: 200px;    overflow: auto;    }


button.toggle1 {    padding: 0;    /*margin: .25em .5em;*/    width: 20px;
height:20px;

    /*border: 3px outset;*/   /* -moz-border-radius: 3px;*/    color: black;    background-color: blue;    }


#input2_head
{
width:100%;
height:25px;
background-color:#FF0000;


}

#input2_body
{
width:100%;
height:80%;
background-color:#FFFFFF;
// padding: .25em 1em;  //  margin: 1em auto;  
overflow: auto;


}
#input2
{

/*
background-color:#C71585;
*/
background-color:#0088DD;
float:right;
width:350px;
padding-top:0px;
margin-top:0px;
margin-right:100px;
/border:2px solid gray;
/*font-size:50%;*/
z-index:-1;
}

#input2 h3
{

 padding-top:2px;
margin-top:0px;
padding-left:5px;
color:#eeeeee;


}

#input2 h4
{

 padding-top:2px;
margin-top:0px;
padding-left:5px;
color:#ff0000;


}

#idDiv_head
{
width:100%;
height:25px;
background-color:#FF0000;


}


#idDiv{

/*
background-color:#FF69B4;

*/

background-color:#0033AA;
margin-right:430px;
margin-left: 20px;
margin-top:10px;
border:2px solid gray;
width:45%;

}


#chooseRollback_head
{
width:100%;
height:25px;
background-color:#FF0000;
color:#FFFFFF;


}


#chooseRollback{

/*
background-color:#FF69B4;

*/

background-color:#0033AA;

margin-right:20px;
margin-left: 20px;
margin-top:10px;
border:2px solid gray;
width:45%;

}



#showPW_head
{
width:100%;
height:25px;
background-color:#FF0000;
color:#FFFFFF;


}


#showPW{

/*
background-color:#FF69B4;

*/

background-color:#0033AA;
float:right;
margin-right:20px;
margin-left: 200px;
margin-top:10px;
border:2px solid gray;
width:45%;

}



#renewID_head
{
width:100%;
height:25px;
background-color:#FF0000;


}


#renewID{

/*
background-color:#FF69B4;

*/

background-color:#0033AA;
margin-right:430px;
margin-left: 20px;
margin-top:10px;
border:2px solid gray;
width:45%;

}

#renew_head
{
width:100%;
height:25px;
background-color:#FF0000;


}

#renew{

/*
background-color:#FF69B4;

*/

background-color:#0033AA;
margin-right:430px;
margin-left: 20px;
margin-top:10px;
border:2px solid gray;
width:45%;

}




#refundID{

/*
background-color:#FF69B4;

*/

background-color:#0033AA;
margin-right:430px;
margin-left: 20px;
margin-top:10px;
border:2px solid gray;
width:45%;

}

#refund_head
{
width:100%;
height:25px;
background-color:#FF0000;


}

#refund{

/*
background-color:#FF69B4;

*/

background-color:#0033AA;
margin-right:430px;
margin-left: 20px;
margin-top:10px;
border:2px solid gray;
width:45%;

}




#input1_head
{
width:100%;
height:25px;
background-color:#FF0000;


}

#input1{

/*
background-color:#FF69B4;

*/

background-color:#0033AA;
margin-right:430px;
margin-left: 20px;
margin-top:10px;
border:2px solid gray;
width:45%;

}

#input1 h3
{

 padding-top:2px;
margin-top:0px;
padding-left:5px;
color:#eeeeee;


}

#input1 h4
{

 padding-top:2px;
margin-top:0px;
padding-left:5px;
color:#eeeeee;


}


#navigation

{
background-color:#FF6622;
margin-top:0px;
padding:5px;

}

#adminRed {    border-color: red;    background-color: #f99;

    }#button.adminGreen {    border-color:green;    background-color: #9f9;
margin-left:auto;
   width: 40px;
height:20px;    }button.blue {    border-color: blue;    background-color: #990099;
    }button.all {    border-color: gray;    }button.toggle:hover {    cursor: pointer;
    }button.toggle:active {    border-style: inset;    }button.toggle1:hover{
background-color:#ffff00;
}


button.toggle {    padding: 0;    margin: .25em .5em;    width: 10em;    border: 3px outset;    -moz-border-radius: 3px;    color: black;    background-color: silver;    }button.red {    border-color: red;    background-color: #f99;
    }

button.green {    border-color:green;    background-color: #00FF00;
font-weight:bold;    }